Package org.jfree.layouting.input.style.keys.border

## Class BorderWidth

- java.lang.Object
- - org.jfree.layouting.input.style.keys.border.BorderWidth

-     public class BorderWidth
      extends java.lang.Object

  Creation-Date: 27.11.2005, 21:21:59
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `MEDIUM` |
    `static CSSConstant` | `THICK` |
    `static CSSConstant` | `THIN` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### THIN

          public static final CSSConstant THIN

    - #### MEDIUM

          public static final CSSConstant MEDIUM

    - #### THICK

          public static final CSSConstant THICK